﻿body 
{
	margin-top: 0;
	/*background-color: #E3EFCF;*/

}
TD	
{
	FONT-FAMILY: 'Crimson Text', serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
}
A:link.searchbar, A:visited.searchbar, A:active.searchbar {
background-color: transparent;
color: #FFFFFF;
}

strong {
line-height: 1.15;
}

a {outline : none; text-decoration: none;}

a img {outline : none;}

img {border : 0;}

A:hover.searchbar {
color: #FFCC66;
}

.sub_head_NEW
{
  margin: 0px auto;
  width: 80%;
  text-align: left;
  color: #2e425b;
  line-height: 1;
  padding-top: 20px;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 30px;
  font-weight: 100;
  text-decoration: none !important;
  
}
.text
{
	FONT-FAMILY: 'Crimson Text', serif;
	color: #333;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
}
.blueclassheader
{
	font: 'Crimson Text', serif;
	color: #2C425C;
	font-size: 10pt;
	font-weight: bold;
}
.blackheader
{
	font: 'Crimson Text', serif;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}

.arb_header{
  color:green;
}
.browntext
{
	font-family: 'Crimson Text', serif;
	color: #6B3700;
	font-size: 12px;
	font-weight: bold;
}

/* Styles for Headings */

h1 {font-size: 2em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}

h2 {font-size: 1.75em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}

h3 {font-size: 1.5em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}

h4 {font-size: 1.25em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}

h5 {font-size: 1em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}

h6 {font-size: .75em;
 font-family: "Trebuchet MS", Arial, sans-serif;
color: #2e425b;
font-weight: 100;
}
/* Style for Button */

a:link.btn, a:visited.btn, a:active.btn
{
	display:inline-block;
	font-family:'Trebuchet MS', Arial, sans-serif;
	font-weight:bold;
	font-size:120%;
	margin:0;
	padding:.8em 1.6em;
	border:#2c425b 1px solid;
	background:#2c425b;
	color:#fff;
}

a:hover.btn
{
	border:#91c544 1px solid;
	background:#91c544;
}

IMG 	
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header_bg
{
	background-image: url("../../images/header_bg.jpg");
	background-repeat: repeat-x;
}
.footer
{
	font-family: 'Crimson Text', serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	display:block;
	width: 558px;
}

.realcontent {
font-family: 'Crimson Text', serif;
}

.footer A:link	
{
	text-decoration:	none;
		color: #000000;
		

	}		
.footer A:visited	{	
	text-decoration:	none;
	color: #000000;
	}	
.footer A:active	{	
	text-decoration:	none;
	color: #000000;
	}		
.footer A:hover	{	
	text-decoration:	underline;
		color: #000000;
	}
.MenuItem
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY:'Crimson Text', serif;
font-size:11px;
  height: 15px;
cursor: pointer;
}
.MenuItemHover
{
  background-color:#647992;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
cursor: pointer;
}
.MenuItemActive
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
cursor: pointer;
}
.MenuItemExpanded
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
cursor: pointer;

}
.MenuGroup
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
cursor: pointer;

}


.MenuItemNoClick
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
  cursor: auto;
}
.MenuItemHoverNoClick
{
  background-color:#647992;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
  cursor: auto;
}
.MenuItemActiveNoClick
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
  cursor: auto;
}
.MenuItemExpandedNoClick
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
  cursor: auto;
}
.MenuGroupNoClick
{
  background-color:#2C425C;
  color:#FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
font-size:11px;
  height: 15px;
  cursor: auto;

}
#threesidedframe
{
	border-bottom: solid 1px #B6D683;
	border-right: solid 1px #B6D683;
	border-left: solid 1px #B6D683;
}
#foursidedframe
{
		border-top: solid 1px #B6D683;
	border-bottom: solid 1px #B6D683;
	border-right: solid 1px #B6D683;
	border-left: solid 1px #B6D683;
}

.twosidedframe
{
	border-right: solid 1px #B6D683;
	border-left: solid 1px #B6D683;
}


.leftframe
{
border-left: solid 1px #B6D683;
}

.calendar
{
  border:none;
}

.day
{
width:90px;
  height:70px;
  text-align:right;
  vertical-align:top;
  font-family:Arial;
  font-size:11px;
  color:Black;
  background-color:#FFFFFF;
  border:solid 1px #C6C1AC;
}

.othermonthday
{
  background-color:#F5F3E5;
}

.month
{
  border-collapse:collapse;
  border:solid 1px black;
}

.dayheader
{
  background-color:#E3E0CD;
  background-image:url(images/header_bg.gif);
  color:#504C39;
 font-family:Verdana;
  font-size:11px;
  text-align:center;
  border-top:solid 1px #FFFFFF;
  border-left:solid 1px #FFFFFF;
  border-bottom:solid 1px #ACA899;
  border-right:solid 1px #C6C1AC;
  padding: 4px;
}

.title
{
  background-color:#7D9459;
  background-image:url(images/title_bg.gif);
  border: 1px solid black;
  border-bottom-width: 0px;
}

.title TD
{
  font-family:verdana;
  font-size:11px;
 font-weight:bold;
  color:White;
  padding-top:1px;
  padding-bottom:1px;
}

.nextprev
{
  cursor:pointer;
}

/**/

.minititle
{
font-weight:bold;
  background-color:#7D9459;
}
.miniday
{
width:5px;
cursor:pointer;
text-align:center;
border-width:1px;
border-color:#F6F6F6;
border-style:solid;
}
.minidayhover
{
width:5px;
cursor:pointer;
text-align:center;
text-decoration:underline;
border-width:1px;
border-color:#F6F6F6;
border-style:solid;
}
.minidayheader
{
width:20px;
text-align:center;
border-width:1px;
border-color:white;
border-style:solid;
font-weight:bold;
  background-color:#E3E0CD;
}
.miniothermonthday
{
color:#999999;
}
.minioutofrangeday
{
visibility:hidden;
}
.miniselectedday
{
width:5px;
background-color:#FBE694;
color:#000000;
border-width:1px;
border-color:#BB5503 !important;
border-style:solid;
font-weight:bold;
}
.minicalendar
{
border-style:solid;
border-width:1px;
border-color:Black;
border-collapse:collapse;
background-color:#FFFFFF;
cursor:default;
}
.minimonth
{
background-color:#F6F6F6;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
margin-top:0px;
}
.mininextprev
{
cursor:pointer;
height:25px;
vertical-align: center;
padding:0px 5px 0px 5px;
}
.miniselector
{
width:12pt;
cursor:pointer;
text-align:left;
vertical-align: center;
background-color:#FFFFFF;
}
.picker
{
	font: Arial, sans-serif;
	color: #333;
	font-size: 12px;
}
.TopGroup
{
  z-index:99;
  position:relative;
}

.DefaultTab 
{
  color:black; 
  background-image: url(../../images/tab_bg.gif);
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.DefaultTabHover 
{
  color:black; 
  background-image: url(../../images/hover_tab_bg.jpg);
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.SelectedTab 
{
  color:black; 
  background-image: url(../../images/selected_tab_bg.jpg);
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.ScrollItem 
{
  color:black; 
  background-image: url(../../images/scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  height: 20px;
  cursor:default;
}

.ScrollItemHover 
{
  color:black; 
background-image: url(../../images/hover_scroll_item_bg.gif);
  border: 1px solid #919B9C; 
  border-left-color: #91A7B4; 
  border-top-color: #91A7B4; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  height: 20px;
  cursor:default;
}
.breadcrumb
{
	color: #2C425C;
	text-transform: uppercase;
}
.breadcrumb A:link	
{
	text-decoration:	none;
	color: #2C425C;
	}		
.breadcrumb A:visited	{	
	text-decoration:	none;
	color: #2C425C;
	}	
.breadcrumb A:active	{	
	text-decoration:	none;

	}		
.breadcrumb A:hover	{	
	text-decoration:	underline;
		color: #2C425C;
	}
	#smallcontroltop
{
	background-image: url('../../images/small_rotator_top.jpg');
	background-repeat: no-repeat;
	height: 20px;
	width: 400px;
}	
	#smallcontrolrepeater
{
	background-image: url('../../images/small_rotator_repeater.jpg');
	background-repeat: repeat-y;
	width: 400px;
}
#smallcontrolbottom
{
	background-image: url('../../images/small_rotator_bottom.jpg');
	background-repeat: no-repeat;
	height: 19px;
	width: 400px;
}
#largecontroltop
{
	background-image: url('../../images/large_rotator_top.png');
	background-repeat: no-repeat;
	height: 40px;
	width: 800px;
}	
	#largecontrolrepeater
{
	background-image: url('../../images/large_rotator_repeater.png');
	background-repeat: repeat-y;
	width: 800px;
}
#largecontrolbottom
{
	background-image: url('../../images/large_rotator_bottom.png');
	background-repeat: no-repeat;
	height: 45px;
	width: 800px;
}
.demo
{
display: none;
}

.cpicker
{
  background-color: #FFFFFF;
	FONT-FAMILY: 'Crimson Text', serif;
	border: solid 1px #A5ACB2;
	padding: 2px;


}


.ctitle
{
    font-weight:bold;
  background-color:#D7D7E5;
}

.cday
{
    width:25px;
  cursor:pointer;
  text-align:center;
  border-width:1px;
  border-color:#F6F6F6;
  border-style:solid;
}

.cdayhover
{
    width:25px;
  cursor:pointer;
  text-align:center;
  text-decoration:underline;
  border-width:1px;
  border-color:#F6F6F6;
  border-style:solid;
}

.cdayheader
{
    width:25px;
  text-align:center;
  border-width:1px;
  border-color:white;
  border-style:solid;
  font-weight:bold;
  background-color:#FFFFFF;
}

.cothermonthday
{
  color:#999999;
}

.coutofrangeday
{
  visibility:hidden;
}

.cselectedday
{
    width:25px;
  background-color:#FBE694;
  color:#000000;
  border-width:1px;
  border-color:#BB5503 !important;
  border-style:solid;
  font-weight:bold;
}

.ccalendar
{
  border-style:solid;
  border-width:1px;
  border-color:Black;
  border-collapse:collapse;
  background-color:#FFFFFF;
  cursor:default;
}

.cmonth
{
  background-color:#F6F6F6;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  margin-top:0px;
}

.cnextprev
{
  cursor:pointer;
  height:25px;
  vertical-align:center;
  padding:0px 5px 0px 5px;
}

.cselector
{
  width:12pt;
  cursor:pointer;
  text-align:left;
  vertical-align:center;
  background-color:#FFFFFF;
}

div.pressRoom
{
	width: 502px;
	background: url(../../images/press_room_bg.jpg) no-repeat;
	padding: 200px 0 0 20px;
	height: 287px;
}

.pressRoom .icons
{
	position: relative;
	top: 240px;
	width: 200px;
}

.icons img
{
	border: none;
	margin-left: 20px;
}
.pressRoom .form
{
	position: relative;
	left: 230px;
	top: 60px;
	width: 262px;
}

.formLabel
{
	width: 75px;
}

.pressRoom .submit
{
	text-align: center;
	height: 50px;
}
.pressRoomTable td
{
	background-color: White;
}

.groupTours
{
	background: url(../../images/group_tours_bg.jpg) no-repeat;
	padding: 115px 0 0 510px;
	height: 457px;
}

.groupTours .submit
{
	text-align: center;
	height: 40px;
	padding-right: 30px;
}

.eNews
{
	width: 886px;
	text-align: left;
	background-color: White;
	padding: 10px 15px;
}

.eNewsFooter
{
	color: White;
	font-family: 'Crimson Text', serif;
	width: 916px;
	text-align: center;
	background-color: #2d425b;
	border-top: 10px solid #4b802b;
	padding: 10px 0;
	
}
.eNewsFooter p
{
	line-height: 125%;
}
.eNewsFooter p.copyrightInfo
{
	font-size: .9em;
}
.copyrightInfo img
{
	margin-right: 20px;
	position: relative;
	bottom: -8px;
}
.eNewsFooter a.yellowLink
{
	font-family: 'Crimson Text', serif;
	width: 33%;
	color: #e4e845;
	text-align: center;
	text-decoration: none;
	font-size: 1.8em;
	padding: 0 70px;
}
.eNews h2
{
	margin-top: 0;
}
.eNews h1
{
	font-size: 2.2em;
}
.eNewsFooter a:hover
{
	text-decoration: underline;
}
.eNews p
{
	font-family: 'Crimson Text', serif;
	color: Black;
	font-size: 1.2em;
}

.eNews a
{
	color: #4b802b;
	font-family: 'Crimson Text', serif;
	font-size: 1.2em;
}
div.navLinks, div.socialLinks
{
	clear: both;
}
.navLinks a
{
	font-family: 'Crimson Text', serif;
	color: Black;
	clear: both;
	float: left;
	margin: 4px 0 4px 30px;
	text-decoration: none;
}

.socialLinks a
{
	font-family: 'Crimson Text', serif;
	color: Black;
	text-decoration: none;
}
.socialLinks img
{
	border: none;
}

/* New for the new styles 7/2013 */

/*  Layout */
#full-content
{
    width:1200px;
    display:block;
    margin:auto;
}

.clear
{
    clear:both;
}

.wide
{
    width:100%;
}

.almost-wide
{
    width:90%;
    display:block;
    margin:auto;
}

.float-left
{
    float:left;
}

.float-right
{
    float:right;
}

.uofmred
{
    background-color: #7a0019;
}

.white, .white a
{
    color:White;
}

.center-text
{
    text-align:center;
}

.right-text
{
    text-align:right;
}

.no-list
{
    list-style:none;
}

/* Top U of M Menu */


#topmenubar
{
    padding:10px 0px 10px 0px;
}

#umlogo
{
    padding-left:50px;
}

#topsmallmenu
{
    padding-right:30px;
}

/* Main menu area */
#topmainmenu
{
    background-image: url('/images/bkgrnd_header.png');
    background-repeat: repeat-x;
    height:152px;
}

.topnav,.subnav
{
    list-style:none;
}

.topnav li,.subnav li
{
    float:left;
}

.topnav li a {
height: 66px;
display: block;

}

.topnav li img
{
    display:block;
    margin:auto;
    margin-bottom: 5px;
}

.menu-link
{
    display:block;
    text-decoration:none;
    color:#2d425c;
    text-align:center;
    font-family: 'Istok Web', sans-serif;
    font-size:12pt;
}

#arb-logo
{
    padding-left:50px;
    padding-top:20px;
}

#main-menu-area
{
    padding-right:30px;
	padding-top:5px;
}

.block-icon
{
    height:66px;
}

.menu-area
{
    background-position: center;
    width:130px;
}

#about
{
     background-image:url(/images/about.png);
     background-repeat:no-repeat;
}

#plan
{
    background-image:url(/images/plan.png);
     background-repeat:no-repeat;
}

#events
{
    background-image:url(/images/events_Classes.png);
     background-repeat:no-repeat;
}

#gardens
{
    background-image:url(/images/gardens.png);
     background-repeat:no-repeat;
}

#support
{
    background-image:url(/images/involved.png);
     background-repeat:no-repeat;
}

#weddings
{
    background-image:url(/images/weddings.png);
     background-repeat:no-repeat;
}

#about:hover
{
     background-image:url(/images/about2.png);
}

#plan:hover
{
    background-image:url(/images/plan2.png);
}

#events:hover
{
    background-image:url(/images/events_Classes2.png);
}

#gardens:hover
{
    background-image:url(/images/gardens2.png);
}

#support:hover
{
    background-image:url(/images/involved2.png);
}

#weddings:hover
{
    background-image:url(/images/weddings2.png);
}


#acct-link a {
position: relative;
top: 7px;
}

/* sub nav */
#searchbox {
position: relative;
top: 20px;
padding-right: 12px;
}

.menu-img
{
    background-repeat: no-repeat;
    background-position:center;
}

.menu-img a
{
    display:block;
    height:31px;
}

#directions
{
     background-image:url(/images/Hours-Fees-Dir-Normal.png);
     width:168px;
}

#hours
{
    background-image:url(/images/Volunteer-Normal.png);
    width: 113px;
}

#categories
{
    background-image:url(/images/Membership.png);
    width: 100px;
}

#give
{
    background-image:url(/images/Donate.png);
    width: 80px;
}

#news
{
    background-image:url(/images/GetNews.png);
    width: 80px;
}

#naturenotes
{
    background-image:url(/images/Nature.png);
    width: 106px;
}

#manageaccount
{
    background-image:url(/images/Manage.png);
    width: 151px;
}

#directions:hover
{
     background-image:url(/images/Hours-Fees-Dir-Glow.png);
}

#hours:hover
{
    background-image:url(/images/Volunteer-Glow.png);
}

#categories:hover
{
    background-image:url(/images/Membership2.png);
}

#give:hover
{
    background-image:url(/images/Donate2.png);
}

#news:hover
{
    background-image:url(/images/GetNews2.png);
}

#naturenotes:hover
{
    background-image:url(/images/Nature2.png);
}

#manageaccount:hover
{
    background-image:url(/images/Manage2.png);
}


/*homepage specific*/
#homepageGallery
{
     height:489px;
}

/* gallery */
#customgallery
{
    display:none;
}

.thumbnail
{
    width:122px;
    padding-top: 11px;
right: 2px;
position: relative;
}

.thumbnail2
{
    width:87px;
    padding-top: 9px;
 right: 4px;
position: relative;
height:54px;
}

.thumbnail3
{
    width:100px;
    padding-bottom: 11px;
 right: 4px;
position: relative;
height:75px;
}

.thumblist li {
float: left;
}

.thumblist {
list-style: none;

}

.thumbarea, .thumbarea2
{
    left:0px;
    position:relative;
    float:left;
}

.thumbarea3
{
    left:0px;
    position:relative;
}

.thumbarea2.selected
{
    background-image: url(/images/thumbback_selected.png);
     background-repeat:no-repeat;
}


.thumbarea
{
        margin: 0px 10px 0px 10px;
        width: 148px;
     height: 76px;
       background-image:url(/images/bckgrd_image.png);
        background-repeat:no-repeat;
}

.thumbarea.selected
{
       background-image:url(/images/green_box_big.png);
        background-repeat:no-repeat;
}

.thumbarea2
{
        margin: 0px 5px 0px 5px;
        width: 115px;
    height: 76px;
    padding-bottom:20px;
    background-image:url(/images/thumback.png);
    background-repeat:no-repeat;
	margin-top:20px;
	top:-20px;
}

.thumbarea3
{
        margin: 0px 5px 0px 5px; 
    margin-top:0px;
	top:0px;
}

#hiddendiv
{
    display:none;
}

.image-area
{
    background:white;
}

.image-area img {
position: relative;
left: -140px;
}

.previewtext {
width: 350px;
position: relative;
text-align: left;
top: -290px;
left: 320px;
font-family: 'Crimson Text', serif;
}

.previewtext h1,.previewtext h2,.previewtext h3,.previewtext h4,.previewtext h5, .previewtext h5  {
font-family: 'Josefin Sans', sans-serif;
}

#fullimage .image-area {
width: 1000px;
height: 489px;
overflow: hidden;s
}

#thumbnails,#thumbnails2
{
    margin:auto;
    float:left;
    position:relative;
    overflow:hidden;
}

#thumbnails
{
        height:76px;
    width:848px;
}

#thumbnails2
{
    /*   height:95px;*/
	height:107px;
    width:1037px;
}



#leftnav, #leftnav2 {
width: 82px;
height: 77px;
float: left;
background-image: url(/images/icon_arrow_left.png);
background-repeat: no-repeat;
}

#rightnav {
width: 82px;
height: 77px;
float: left;
background-image: url(/images/icon_arrow_right.png);
background-repeat: no-repeat;
position:absolute;
left:923px;
}

#thumbnailstrip
{
    position:relative;
    top:-118px;
    z-index:100;
    margin:auto;
    width:1016px;
}

.previewtext a
{
    text-decoration:none;
    color:Black;
}

a.preview-link
{
    text-decoration: underline;
font-weight: normal;
top: -15px;
position: relative;
color:Blue;
}

.preview-link
{
    text-decoration: underline;
font-weight: normal;
top: -15px;
position: relative;
color:Blue;
}


/*Homepage bottom area*/
#bottomarea
{
    border-top:3px lightgrey solid;
    background:white;
    z-index:2000;
    height: 467px;
margin-bottom: 20px;
}

#bloomarea
{
    height:300px;
    width:400px;
    margin-top:10px;
        position: relative;
    left: -105px;
    top: -64px;
}

#facebookarea
{
    height:300px;
    width:300px;
    width: 280px;
border-left: 3px lightgrey solid;
 margin-top:10px;
     position: relative;
    left: -100px;
    top: -60px;
    text-align:left;
}

#eventarea
{
    height:700px;
    width: 370px;
border-left: 3px lightgrey solid;
 margin-top:10px;
     position: relative;
    top: -370px;
    left: 716px;
	overflow: scroll;
}

.bloom-img
{
    width:384px;
    height:105px;
    display:block;
    margin:auto;
}

.bloom-text
{
    width:384px;
    margin:auto;
    position:relative;
    top:-8px;
}

/*Calender area*/
#calEvents
{
    width:350px;
    text-align:left;
    overflow:hidden;
    float:left;
    padding-left:10px;
    margin-top: 10px;
}

#cal {
float: left;
padding-left: 10px;
}

.caltitle td {
color: white;
}

.area-title 
{
    font-family: 'Istok Web', sans-serif;
font-weight: bold;
color: #93c24a;
}

.bloom-title
{
    font-weight: bold;
    color: #93c24a;
    text-align: left;
display: block;
padding-left: 10px;
padding-top: 10px;
 font-family: 'Istok Web', sans-serif;
}

.small-title {
font-weight: bold;
font-size: 95%;
font-family: 'Crimson Text', serif;
}

.event-spot {
font-size: 85%;
font-family: 'Crimson Text', serif;
}

/* subpage rotater */
.innerPageList
{
    display:none;
    list-style:none;
}

.innerPageList li
{
    float:left;
    padding-left:20px;
    top: -8px;
position: relative;
}

.innerPageList li a {
color: #2d425c;
text-decoration: none;
font-family: 'Crimson Text', serif;
font-size: 90%;
position:relative;
}

.innerPageList li a:hover {
font-size: 95%;
font-weight: bold;
}

#thumbnailstrip2
{
    position:relative;
    z-index:100;
    margin:auto;
    width:1200px;
    top:11px;
}

#rightnav2 {
width: 82px;
height: 77px;
float: left;
background-image: url(/images/icon_arrow_right.png);
background-repeat: no-repeat;
position:absolute;
left:1118px;
}

#sublist
{
    width:100%;
    position:relative;
    height:50px;
	top: 7px;
}

#thumbwrapper
{
    position: relative;
top: -118px;
background-image: url('/images/scroller_back.png');
width: 100%;
background-repeat: repeat-x;
height:170px;
}

.thumbwrapperNoBG
{
    position: relative;
background-image: none;
top: -118px;
width: 100%;
background-repeat: repeat-x;
height:170px;
}


#thumbwrapper-v
{
position: relative;
left: 550px;
top: -335px;
width: 100%;
background-repeat: repeat-y;
height:170px;
}
#subpageGallery
{
    height:555px;
}

.thumb-label
{
    font-family: 'Yanone Kaffeesatz', sans-serif;
    padding-top: 10px;
    font-size:90%;
    display:block;
    right:9px;
    position:relative;
}

#arrow {
display: block;
position: absolute;
width: 50px;
height: 30px;
top:105px;
background-repeat:no-repeat;
background-image: url(/images/white_triangle.png);
}

.bigimage {
width:500px;
height:335px;
}

/* slider images and nav page */
.sliderimage {
float: left;
padding-left: 5px;
width:130px;
height:125px;
}

.sliderimage.selected {
background-image:url(/images/glow.png);
background-repeat: no-repeat;
}

#leftsideskinny
{
  float: left;
width: 300px;
padding-right: 10px;
padding-left: 10px;
height: 100%;
border-left: solid 1px #B6D683;
}


#leftsideskinny p
{
    text-align:left;
}

#rightsidewide {
float: left;
width: 830px;
padding-left: 10px;
padding-right: 10px;
}

#hiddenarea {
display: none;
}

#allimages {
background-color: #90C442;
padding: 20px;
width: 768px;
margin-top: 22px;
border-radius:12px;
padding-bottom: 0px;
}

.img-caption {
display: block;
color: white;
font-family: 'Istok Web', sans-serif;
font-size: 90%;
padding-bottom:50px;
position:relative;
top:15px;
line-height: 1.0;
}

#sliderleftnav {
background-image: url(/images/left-small-arrow.png);
width: 30px;
height: 30px;
position: relative;
background-repeat: no-repeat;
float: left;
top: 36px;
}

#sliderrightnav {
background-image: url(/images/right-small-arrow.png);
width: 30px;
height: 30px;
position: relative;
background-repeat: no-repeat;
float: left;
top: -78px;
left:738px;
}

.slider-img {
width: 110px;
height:68px;
position: relative;
top: 9px;
left: -4px;
}

#leftsidenavigation ul {
list-style: none;
margin-left: 0px;
padding-left: 0px;
text-align: left;
}

#leftsidenavigation ul a {
text-decoration: none;
font-family: 'Yanone Kaffeesatz', sans-serif;
}


a.inner-link
{
    color:Gray;
    padding-left:40px;
}

li.inner-link
{
        display:none;
}

#leftsidenavigation {
border-radius: 12px;
border: solid green 1px;
margin-top: 20px;
background-color:#2d425c;
}


a.outer-link
{
    display:block;
    padding-left:20px;
    color:White;
}

a.outer-link.selected
{
      background-color:#93c24a;
}

#nav-header {
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size: 110%;
margin-top: 5px;
display: block;
color: #93c24a;
}

#slidertitle {
display: block;
color: white;
font-family: 'Istok Web', sans-serif;
font-weight: bold;
}

#imagesonly
{
overflow: hidden;
height: 114px;
width: 691px;
position: relative;
left: -16px;
top:2px;
}

#showpagearea p {
text-align: left;
}

#showpagearea {
padding-top: 26px;
}

.bloom-text p {
text-align: left;
font-family: 'Crimson Text', serif;
font-size: 90%;
}

#holdingdiv {
height: 500px;
}

#gallerydiv {
height: 350px;
}

#footer-area {
position: absolute;
}

.footerimages 
{
    position:relative;
width: 320px;
margin: auto;
}

.footer-text
{
    font-family: 'Crimson Text', serif;
color: #000000;
font-size: 11px;
font-weight: normal;
text-align: center;
display: block;
width: 683px;
position: relative;
}

.footer-text a
{
    color:Black;
}

.footer-text a:visited
{
    color:Black;
}

#whatsinbloomtitle
{
    text-align: left;
width: 100%;
display: block;
padding-left: 10px;
}

#content-area {
margin-bottom: 30px;
}

#homepagecontent
{
    height:900px;
}

.caltitle tbody tr td {
text-align: center;
}

.ie-menu-link:hover
{
    top:3px;
}

/* Event Page Jazz */
.eventimgarea {
float: left;
margin: 10px 10px 30px 15px;
}

.eventinfo
{
    font-style:italic;
}

.event {
width: 619px;
margin:auto;
margin-bottom:12pt;
}

.eventtitle a {
color: black;
font-weight: bold;
font-size: 110%;
}

.eventtop {
background-image: url(/images/event_top.png);
background-repeat: no-repeat;
width: 100%;
height: 34px;
}


.eventbottom {
background-image: url(/images/event_bottom.png);
background-repeat: no-repeat;
width: 100%;
height: 39px;
}

.eventcontent {
background-image: url(/images/event_area.png);
background-repeat: repeat-y;
width: 100%;
padding:3px;
padding-left: 23px;
width:596px;
}

#calDiv {
width: 300px;
margin: auto;
margin-top: 44px;
}

.textarea {
padding-left: 20px;
padding-right: 20px;
}

#undercal {
width: 90%;
margin: auto;
margin-top: 30px;
border-top: solid 1px #B6D683;
}

#fullimage
{
    height:489px;
    overflow:hidden;
}

#bigimage
{
    overflow:hidden;
}

#weddingTable2 td
{
    font-size:10pt;
}



#weddingTable2
{
    left: -6px;
    position: relative;
    top: -25px;
}



#weddingtext p {
position: relative;
top: 67px;
}

#donrequest tr td {
font-size: 12px;
}


  .donsubmit
  {
      position:relative;
      top:-13px;
  }

.thanks {
font-weight: bold;
display: block;
margin: auto;
text-align: center;
PADDING-TOP: 57PX;
font-size: 16pt;
}

span.eventtitle {
padding-right: 10px;
}

.statictext {
text-align: left;
font-family: 'Crimson Text', serif;
}

.statictext h1,.statictext h2,.statictext h3,.statictext h4,.statictext h5,.statictext h5  {
font-family: 'Josefin Sans', sans-serif;
}

div.ffiForm {
    background-image: url('/images/ffibackground.png');
    background-repeat: no-repeat;
    background-size: cover;
	padding-bottom: 20px;
}

.ffibutton {
    margin-left: 20px;
}

.required-error {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 20px;
}

p.submitted-message {
    font-weight: bold;
    color: brown;
}

p.complete-note {
    margin-left: 20px;
    font-weight: bold;
    margin-top: 57px;
}

